### Method

# Clutter StageView get_framebuffer

#### Declaration [src]

    CoglFramebuffer*
    clutter_stage_view_get_framebuffer (
      ClutterStageView* view
    )

#### Description [src]

Retrieves the framebuffer of `view` to draw to.

Gets property | `Clutter.StageView:framebuffer`

#### Return value

Type: `CoglFramebuffer`

A `CoglFramebuffer`.

The returned data is owned by the instance.